# Command: testsuite::test_failbutnocrash_or_die_pass

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    testsuite::test_failbutnocrash_or_die_pass - sli script to test the failbutnocrash_or_die_pass function

Synopsis:

    (test_failbutnocrash_or_die_pass) run

Author:

    Diesmann, Plesser

FirstVersion:

    2014-11-12

Source:

    /opt/conda/conda-bld/nest_1510212701067/work/nest-2.14.0/testsuite/selftests/test_failbutnocrash_or_die_pass.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative